Subject: What is it that nobody tells you about adult life?
From: Poetry and writings <[email-masked]>
To: [email-masked]
Date: Tue, 22 Sep 2020 06:07:00 +0000

Trending Stories from Poetry and writings

-----

Question: What is it that nobody tells you about adult life?

Answer from Divyansh Mundra

My ex got married last week and I did something horrible.

It was actually 2-days after she was married that a mutual friend told me about it.

My immediate thought was— “No w
Read More: http://www.quora.com/What-is-it-that-nobody-tells-you-about-adult-life?top_ans=238765636
-----
Soulmate

I can see you

I can feel you

I can touch you

Without your presence.

But your presence is always,

With me , in ma eyes , in ma heart

Every where I can see you,

My mind filled with you.

Time makes us together

Because time is truth, so

Waiting for you always.
-----
WOODLAND RITUAL

Makai Kim

I walk the broken path winding round woodland rows of trees.

I come upon a gathering of folk dressed in colorful leaves,

Dancing in perfect circles round the fire.

Embers ascend in a smoky pyre,

While trees sway in fixed places,

Above the merriment of the bark-painted faces.

.

From where I stand, I hear them sing:

“We dance nature’s dance,

And sing nature’s song,

While nature's face smiles happily down!”

.

A lady in leafy apparel sees me standing near.

She flitters toward me and assures me to have no fear;

Then she blows something strong under my nose.

I breathe it in, and over me a bliss flows.

The night sky turns to a clear blue

Then flashes back to a darker hue.

.

Now with them I sing,

“We dance nature’s dance,

And sing nature’s song,

While nature's face smiles happily down!”

.

Soon, I become weary of the constant dancing and fall on the leafy floor.

Around me, the others collapse as if in one accord.

The fire and its heat fade away,

As does the merry fray.

The sky remains dark,

While feelings of bliss depart.

.

Now, no one can be heard singing,

“We dance nature’s dance,

And sing nature’s song,

While nature's face smiles happily down!”

.

From sleeping, I awake to find myself in a constricted state.

My arms and legs are chained to an iron plate,

Hovering over a revived flame.

The lady who led me into dance is bound the same;

Beside me, she grins and says,

“They chose me, and I chose you to surrender to nature’s ways!”

.

Dancing around the fire, the woodland folk sing:

“We dance nature’s dance,

And sing nature’s song,

While nature's face smiles happily down!”
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1600754820176764&et=146&id=6b4a44c43d7f494096bae67926b381ea&notif_type=418&request_id=418&snid=12005428166&src=1&st=1600754820180111&stories=%5B(%3Cstory_types.tribe_post%3A+10%3E%2C+12352821)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+11794125)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+12470709)%5D&tribe_item_ids=FHEDmOnbdO7%7CLWVF4bDhXfi%7CR2nsQ77Uh2m&uid=YAUh0rw6tgW&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=6b4a44c43d7f494096bae67926b381ea&t=1600754820234903&token=194731994df5fadd39418e8c28fbb300f78a24f1337173780eb0cec9a618f3348e35bc9400b2a541141e320d3345bd261a883a52e1ea4487bdbd8a46fd0d8468&type=146&uid=1075494353